
.site-lang-en #wb_header { height: 1px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 838px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 1px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 840px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 840px; min-height: 840px; }
#wb_element_instance18 { top: 220px; left: 620px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 90; }
#wb_element_instance19 { top: 213px; left: 44px; min-width: 102px; width: 102px; min-height: 81px; height: 81px; display: block; z-index: 55; }
#wb_element_instance19 img { width: 102px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 218px; left: 188px; min-width: 432px; width: 432px; min-height: 39px; height: 39px; display: block; z-index: 54; }
#wb_element_instance21 { top: 309px; left: 19px; min-width: 1075px; width: 1075px; min-height: 33px; height: 33px; display: block; z-index: 56; }
#wb_element_instance22 { top: 320px; left: 270px; min-width: 90px; width: 90px; min-height: 99px; height: 99px; display: block; z-index: 59; overflow: hidden; }
#wb_element_instance22 img { width: 247.62857142857px; height: 184.04361054767px; display: block; position: relative; left: -26.066165413534px; top: -13.052738336714px; max-width: inherit; }
#wb_element_instance23 { top: 440px; left: 0px; min-width: 763px; width: 763px; min-height: 332px; height: 332px; display: block; z-index: 60; }
#wb_element_instance24 { top: 355px; left: 40px; min-width: 186px; width: 186px; min-height: 30px; height: 30px; display: block; z-index: 87; }
#wb_element_instance25 { top: -1px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 52; }
#wb_element_instance25 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance26 { top: -1px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 53; }
#wb_element_instance26 > .wb_shp { display: block; background-color: #226e93; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("../gallery_gen/cfe90f1ae57c8c3f614cf69092f61c2d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance27 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-fi #wb_header { height: 1px; }
.site-lang-fi #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi #wb_main { height: 965px; }
.site-lang-fi #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi #wb_footer { height: 1px; }
.site-lang-fi #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi body, .site-lang-fi .wb_sbg { min-width: 1200px; min-height: 967px; }
.site-lang-fi .wb_cont_inner { width: 1200px; }
.site-lang-fi .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-fi .root { height: 840px; min-height: 967px; }
#wb_element_instance28 { top: 220px; left: 620px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 90; }
#wb_element_instance29 { top: 213px; left: 44px; min-width: 102px; width: 102px; min-height: 81px; height: 81px; display: block; z-index: 55; }
#wb_element_instance29 img { width: 102px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 218px; left: 188px; min-width: 432px; width: 432px; min-height: 39px; height: 39px; display: block; z-index: 54; }
#wb_element_instance31 { top: 309px; left: 19px; min-width: 1075px; width: 1075px; min-height: 33px; height: 33px; display: block; z-index: 56; }
#wb_element_instance32 { top: 320px; left: 270px; min-width: 90px; width: 90px; min-height: 99px; height: 99px; display: block; z-index: 59; overflow: hidden; }
#wb_element_instance32 img { width: 247.62857142857px; height: 184.04361054767px; display: block; position: relative; left: -26.066165413534px; top: -13.052738336714px; max-width: inherit; }
#wb_element_instance33 { top: 440px; left: 0px; min-width: 763px; width: 763px; min-height: 332px; height: 332px; display: block; z-index: 60; }
#wb_element_instance34 { top: 355px; left: 40px; min-width: 186px; width: 186px; min-height: 30px; height: 30px; display: block; z-index: 87; }
#wb_element_instance35 { top: -1px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 52; }
#wb_element_instance35 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance36 { top: -1px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 53; }
#wb_element_instance36 > .wb_shp { display: block; background-color: #226e93; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("../gallery_gen/cfe90f1ae57c8c3f614cf69092f61c2d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance37 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 { min-width: 180px; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance28 { min-width: 180px; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
